/* Style CSS */
html {
	background-color: #fff;
	font-family: 'Lato', sans-serif;
	font-weight: 300;
}

body {
	font-weight: 300;
	line-height: 2;
}

.navigation {
	position: relative;
}

.navbar {
	background-color: #268e8c;
	border:transparent;
	-webkit-transition: all 0.2s ease;
            transition: all 0.2s ease;
}

.navbar-default .navbar-nav>li>a {
    color: #53e0d7;
    font-size: 16px;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
    color:#fff;
    background-color: transparent;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
    color: #ff0;
    background-color: transparent;
}

.navbar {
	height: 70px;
	-webkit-transition: all 0.2s ease;
            transition: all 0.2s ease;
}

.navbar.sticky {
	height: 30px;
	background-color: #268e8c;
	border-bottom: 1px solid rgba(255,255,255,0);
	/*background-color: rgba(248, 179, 50, 1);*/
	-webkit-transition: all 0.2s ease;
            transition: all 0.2s ease;
}

.navbar > .container {
	/*border-bottom: 1px solid rgba(255,255,255,0.2);*/
}

.navbar-nav>li>a{
	line-height: 38px;
	-webkit-transition: all 0.2s ease;
            transition: all 0.2s ease;
}

.navbar-a {
	line-height: 38px;
	-webkit-transition: all 0.2s ease;
            transition: all 0.2s ease;
}

.navbar-a.sticky {
	line-height: 20px;
	-webkit-transition: all 0.2s ease;
            transition: all 0.2s ease;
}

.container-fluid {
	padding-left: 0px;
}

.btn-yelp {
	width: 32px;
    height: 32px;
    border-radius: 50%;
    padding: 6px 9px;
    font-size: 22px;
    background-color: #1e7170;
}

.btn-bbb {
	width: 32px;
    height: 32px;
    border-radius: 50%;
    padding: 6px 10px;
    font-size: 22px;
    background-color: #1e7170;
}

.btn-yelp:hover, .btn-bbb:hover {
	background-color: #2dadab;
}

.yelp {
	display: block;
	position: absolute;
    z-index: 2000;
    right: 480px;
    top: 3px;
    -webkit-transition: all 0.2s ease;
            transition: all 0.2s ease;
}

.yelp.sticky {
	top:-8px;
	right: 380px;
	-webkit-transition: all 0.2s ease;
            transition: all 0.2s ease;
}

.fa-yelp {
	color:#fff;
}

.bbb {
	display: block;
	position: absolute;
    z-index: 2000;
    right: 440px;
    top: 4px;
    -webkit-transition: all 0.2s ease;
            transition: all 0.2s ease;
}

.bbb.sticky {
	top: -8px;
    right: 340px;
    -webkit-transition: all 0.2s ease;
            transition: all 0.2s ease;
}

.call {
	display: block;
	position: absolute;
    z-index: 2000;
    right: 15px;
    top:0px;
    font-size: 19px;
    -webkit-transition: all 0.2s ease;
            transition: all 0.2s ease;
}

.call div {
	display: flex;
}

.call div:first-child {
	height: 40px;
    line-height: 40px;
    display: block;
}

.call div:last-child {
	float:right;
}

.call.sticky {
	top:3px;
	font-size: 14px;
	-webkit-transition: all 0.2s ease;
            transition: all 0.2s ease;
}

.col-md-4 span {
	color:#268e8c;
}

.banner-top {
	min-height: 50px;
	width: 100%;
	background-color: #268e8c;
	text-align: right;
	font-size: 16px;
    line-height: 3;
	color:#91C2BC;
}

.banner-strong {
	color:#fff;
	font-weight: 500;
}

a.banner-strong:hover {
	color:#fff;
	text-decoration: none;
}

.banner-mid {
	width: 100%;
	background-color: #268e8c;
	text-align: center;
	font-size: 21px;
    line-height: 1.5;
	color:#fff;
	padding: 15px 0px;
}

p {
    text-align: left;
    margin-bottom: 30px;
    line-height: 24px;
  }

.section-headline .headline {
	position: relative;
	margin: 50px 0px 20px 0px;
}

.section-headline .headline {
	text-align: center;
	font-size: 50px;
	color: #268e8c;
	font-weight: 100;
}

.section-headline .headline:before {
	content: "";
	display: block;
	border-top: solid 1px #268e8c;
	width: 100%;
	height: 1px;
	position: absolute;
	top: 50%;
	z-index: 1;
}

.section-headline .headline span {
	background: #fff;
	padding: 0 20px;
	position: relative;
	z-index: 5;
}

.special {
}

.special-header {
	position: relative;
	height: 57px;
	background-color: #268e8c;
	line-height: 2.4;
	color:#fff;
	font-size: 24px;
	font-weight: 300;
	text-align: center;
}

.special-content {
	background-color: #fff;
	border:solid 1px #268e8c;
	padding:15px;
	color:#268e8c;
	font-size: 20px;
	min-height: 270px;
}

.special-header i {
	position: absolute;
    left: 16px;
    top: 16px;
    font-size: 30px;
}

.nav-tabs {
    border-bottom: 1px solid #268e8c;
    color:#268e8c;
}

.nav-tabs a{
	color:#51B5A9;
}

.nav>li>a {
	font-size: 20px;
}

.nav-tabs>li>a:hover {
    border-color: #51B5A9 #51B5A9 #fff;
}

.nav>li>a:hover, .nav>li>a:focus {
    text-decoration: none;
    background-color: #dff3eb;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
    color: #268e8c;
    cursor: default;
    background-color: #fff;
    border: 1px solid #268e8c;
    border-bottom-color: transparent;
    font-size: 20px;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #dff3eb;
}

.navbar-default .navbar-toggle {
    border-color: #dff3eb;
}
.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #079a89;
}

.label-booking {
    font-size: 15px;
    font-weight: normal;
    background-color: #FFCF27;
}

.label-booking:hover {
	background-color:#ffda59;
}

.label-booking .navbar-a {
	color:#1c4c4b;
	line-height: 17px;
	text-decoration: none;
	-webkit-transition: all 0.2s ease;
            transition: all 0.2s ease;
}

.label-booking .navbar-a:hover {
	color:#325d5d;
	text-decoration: none;
}

.label-special {
    font-size: 15px;
    font-weight: normal;
    margin-left: 15px;
    background-color: #FFCF27;
}

.label-special:hover {
	background-color:#ffda59;
}

.label-special .navbar-a {
	line-height: 4.5;
	color:#1c4c4b;
	text-decoration: none;
	-webkit-transition: all 0.2s ease;
            transition: all 0.2s ease;
}

.label-special .navbar-a:hover {
	color:#325d5d;
	text-decoration: none;
}

.label-special .navbar-a.sticky {
	line-height: 3;
	-webkit-transition: all 0.2s ease;
            transition: all 0.2s ease;
}

.tab-content {
	margin-top:50px; 
}

.services {
}

.services-header {
	height: 57px;
	background-color: #268e8c;
	line-height: 2.4;
	color:#fff;
	font-size: 24px;
	font-weight: 300;
	text-align: left;
	padding-left: 20px;
}

.services-content {
	background-color: #fff;
	padding:15px 0px;
	color:#268e8c;
	font-size: 20px;
}

.map {
	color:#268e8c;
	font-size: 18px;
	margin-top: 2rem;
}

.map .container {
	margin-top: 3rem;
	margin-bottom: 3rem;
}

form {
	color:#fff;
	padding-left: 30px;
	font-size: 18px;
	text-align: left;
}

.form-control {
	border-radius: 0;
	height: 40px
}

.checkbox input[type=checkbox] {
	margin-top: 8px;
}

.btn {
	width: 100%;
	height:68px;
	font-size: 28px;
	border-radius: 0;
}

.btn-yellow {
	background-color: #FFCF27;
	color:#fff;
}

.btn-yellow:hover {
	background-color: #cead3e;
	color:#fff;
}

footer {
	border-top: 1px solid #1f807e;
	background-color: #268e8c;
	color: #fff;
	width: 100%;
	line-height: 30px;
    text-align: center;
    font-size: 11px;
}

iframe, div#mapDiv > div{
	margin: 0;
}

.contact-form {
	padding: 5rem 0;
}

.contact-form .section-headline .headline {
	color: #ffffff;
}

.contact-form .section-headline .headline:before {
	border-top: solid 1px #ffffff;
}

.contact-form .section-headline .headline span {
	background: #268e8c;
}

.contact-form textarea {
	margin-bottom: 3.2rem;
}

@media (max-width: 992px) {
	.call {
	    font-size: 14px;
	    -webkit-transition: all 0.2s ease;
	    transition: all 0.2s ease;
	}
	
	.special {
		margin-bottom: 15px;
	}

	.yelp, .bbb {
		display: none;
	}
}

@media (max-width: 768px) {
	.call {
		width: 100% !important;
	}

	.call div {
		display: inline-flex;
	}

	.call div:first-child {
		float:left;
		width: 52%;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}

	.call div:last-child {
		float: right;
		position: absolute;
		right: 80px;
		top: 8px;
	}

	.navbar {
    	height: 50px;
	}

	.nav>li>a {
		line-height: 20px;
	}

	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    	background-color: #025f54;
	}

	form {
	    padding-left: 0px;
	}

	.call {
		display: block;
	    top: 4px;
	    left: 10px;
	    text-align: left;
	    width: 312px;
	    font-size: 14px;
	}
}

/* carousel */
#quote-carousel 
{
  padding: 0 10px 30px 10px;
  min-height: 250px;
}

/* Control buttons  */
#quote-carousel .carousel-control
{
  background: none;
  color: #222;
  text-shadow: none;
  margin-top: 30px;
}
/* Previous button  */
#quote-carousel .carousel-control.left 
{
  left: -12px;
}
/* Next button  */
#quote-carousel .carousel-control.right 
{
  right: -12px !important;
}
/* Changes the position of the indicators */
#quote-carousel .carousel-indicators 
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the color of the indicators */
#quote-carousel .carousel-indicators li 
{
  background: #c0c0c0;
}
#quote-carousel .carousel-indicators .active 
{
  background: #333333;
}
#quote-carousel img
{
  width: 250px;
  height: 100px
}
/* End carousel */

.item blockquote {
    border-left: none; 
    margin: 0;
    font-size: 14px;
}

.item blockquote img {
    margin-bottom: 10px;
}

.item blockquote small {
    font-size: 13px;
}

.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}

